Bug 740617 - aeolus-image list --images is exceedingly slow
Summary: aeolus-image list --images is exceedingly slow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: rubygem-aeolus-image
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: Martyn Taylor
QA Contact: wes hayutin
URL:
Whiteboard:
: 749398 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 17:07 UTC by Matt Wagner
Modified: 2014-08-17 22:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-15 19:43:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0592 normal SHIPPED_LIVE new packages: rubygem-aeolus-image 2012-05-15 22:31:14 UTC

Description Matt Wagner 2011-09-22 17:07:12 UTC
Description of problem:
When traversing associations, the time required in our new client grows exponentially with the number of objects. With ~100 images, it took HOURS to run millions of API queries. This renders the tool pretty much unusable.

Comment 1 Jason Guiditta 2011-09-22 17:14:19 UTC
Assigning this to mtaylor, as he has already discussed possible fixes with matty, and is working in this area already.

Comment 2 wes hayutin 2011-09-28 16:40:14 UTC
making sure all the bugs are at the right version for future queries

Comment 4 Matt Wagner 2011-10-26 14:55:09 UTC
Mark's suggestion in https://fedorahosted.org/pipermail/aeolus-devel/2011-September/005121.html may help us considerably.

Comment 5 Mike Orazi 2011-10-31 15:45:00 UTC
*** Bug 749398 has been marked as a duplicate of this bug. ***

Comment 6 Matt Wagner 2011-11-15 21:40:02 UTC
Running with iwhd set to log all requests (zaitcev's new patch)...

I run this:
$ aeolus-cli list --images
ID                                       Name        OS         OS Version     Arch       Description     
------------------------------------     -------     ------     ----------     ------     -----------     
1ae9457f-6946-4b60-8a8d-f12c8343acc0     f15jeos     Fedora     15             x86_64     Fedora 15       
ca57435a-5ce4-413c-9ece-17e5c75a643b     f15jeos     Fedora     15             x86_64     Fedora 15       
68915cc1-a2af-444b-a880-99c74881d50b     f15jeos     Fedora     15             x86_64     Fedora 15       



Here is the iwhd request log:
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51738 "GET /images" 0
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51738 200 312
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51739 "POST /images/1ae9457f-6946-4b60-8a8d-f12c8343acc0" 8
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51739 200 563
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51740 "GET /images/1ae9457f-6946-4b60-8a8d-f12c8343acc0/latest_unpushed" 0
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51740 200 36
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51741 "GET /images/1ae9457f-6946-4b60-8a8d-f12c8343acc0/object_type" 0
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51741 200 5
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51742 "GET /images/1ae9457f-6946-4b60-8a8d-f12c8343acc0/uuid" 0
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51742 200 36
Nov 15 16:38:04 iwhd[23060]: 127.0.0.1.51743 "GET /images/1ae9457f-6946-4b60-8a8d-f12c8343acc0" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51743 200 35
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51744 "POST /images/ca57435a-5ce4-413c-9ece-17e5c75a643b" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51744 200 685
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51745 "GET /images/ca57435a-5ce4-413c-9ece-17e5c75a643b/latest_build" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51745 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51746 "GET /images/ca57435a-5ce4-413c-9ece-17e5c75a643b/latest_unpushed" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51746 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51747 "GET /images/ca57435a-5ce4-413c-9ece-17e5c75a643b/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51747 200 5
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51748 "GET /images/ca57435a-5ce4-413c-9ece-17e5c75a643b/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51748 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51749 "GET /images/ca57435a-5ce4-413c-9ece-17e5c75a643b" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51749 200 35
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51750 "POST /images/68915cc1-a2af-444b-a880-99c74881d50b" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51750 200 685
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51751 "GET /images/68915cc1-a2af-444b-a880-99c74881d50b/latest_build" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51751 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51752 "GET /images/68915cc1-a2af-444b-a880-99c74881d50b/latest_unpushed" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51752 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51753 "GET /images/68915cc1-a2af-444b-a880-99c74881d50b/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51753 200 5
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51754 "GET /images/68915cc1-a2af-444b-a880-99c74881d50b/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51754 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51755 "GET /images/68915cc1-a2af-444b-a880-99c74881d50b" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51755 200 35
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51756 "GET /builds" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51756 200 409
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51757 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51757 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51758 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51758 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51759 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51759 200 659
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51760 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51760 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51761 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51761 200 5
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51762 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51762 200 13
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51763 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51763 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51764 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51764 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51765 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51765 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51766 "GET /builds" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51766 200 409
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51767 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51767 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51768 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51768 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51769 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51769 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51770 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51770 200 659
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51771 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51771 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51772 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51772 200 5
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51773 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51773 200 13
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51774 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51774 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51775 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51775 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51776 "GET /builds" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51776 200 409
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51777 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51777 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51778 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51778 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51779 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51779 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51780 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51780 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51781 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51781 200 659
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51782 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51782 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51783 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51783 200 5
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51784 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51784 200 13
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51785 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51785 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51786 "GET /builds" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51786 200 409
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51787 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51787 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51788 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51788 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51789 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51789 200 659
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51790 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51790 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51791 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51791 200 5
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51792 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51792 200 13
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51793 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51793 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51794 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51794 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51795 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51795 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51796 "GET /target_images" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51796 200 437
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51797 "POST /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51797 200 1072
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51798 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/build" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51798 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51799 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/icicle" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51799 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51800 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51800 200 12
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51801 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/target" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51801 200 3
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51802 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/target_parameters" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51802 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51803 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/template" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51803 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51804 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51804 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51805 "POST /target_images/3b26ae21-6242-4d67-9478-7545337c817b" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51805 200 1072
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51806 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/build" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51806 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51807 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/icicle" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51807 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51808 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51808 200 12
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51809 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/target" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51809 200 3
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51810 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/target_parameters" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51810 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51811 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/template" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51811 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51812 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51812 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51813 "POST /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51813 200 1072
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51814 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/build" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51814 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51815 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/icicle" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51815 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51816 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51816 200 12
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51817 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/target" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51817 200 7
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51818 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/target_parameters" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51818 200 43
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51819 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/template" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51819 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51820 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/uuid" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51820 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51821 "POST /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4" 8
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51821 200 1072
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51822 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/build" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51822 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51823 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/icicle" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51823 200 36
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51824 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/object_type" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51824 200 12
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51825 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/target" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51825 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51826 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/target_parameters" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51826 200 4
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51827 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/template" 0
Nov 15 16:38:05 iwhd[23060]: 127.0.0.1.51827 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51828 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51828 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51829 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51829 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51830 "POST /builds/42c267bc-414c-4b8a-90bc-4b312db22151" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51830 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51831 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51831 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51832 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51832 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51833 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51833 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51834 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51834 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51835 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51835 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51836 "POST /builds/42c267bc-414c-4b8a-90bc-4b312db22151" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51836 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51837 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51837 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51838 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51838 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51839 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51839 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51840 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51840 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51841 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51841 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51842 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51842 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51843 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51843 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51844 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51844 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51845 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51845 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51846 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51846 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51847 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51847 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51848 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51848 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51849 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51849 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51850 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51850 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51851 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51851 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51852 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51852 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51853 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51853 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51854 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51854 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51855 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51855 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51856 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51856 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51857 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51857 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51858 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51858 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51859 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51859 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51860 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51860 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51861 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51861 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51862 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51862 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51863 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51863 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51864 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51864 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51865 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51865 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51866 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51866 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51867 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51867 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51868 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51868 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51869 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51869 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51870 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51870 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51871 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51871 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51872 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51872 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51873 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51873 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51874 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51874 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51875 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51875 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51876 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51876 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51877 "GET /templates" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51877 200 421
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51878 "POST /templates/c97d53aa-9f1f-4596-95b5-f1b33ed152b2" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51878 200 447
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51879 "GET /templates/c97d53aa-9f1f-4596-95b5-f1b33ed152b2/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51879 200 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51880 "GET /templates/c97d53aa-9f1f-4596-95b5-f1b33ed152b2/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51880 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51881 "GET /templates/c97d53aa-9f1f-4596-95b5-f1b33ed152b2" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51881 200 321
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51882 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51882 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51883 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51883 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51884 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51884 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51885 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51885 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51886 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51886 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51887 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51887 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51888 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51888 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51889 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51889 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51890 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51890 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51891 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51891 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51892 "GET /target_images" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51892 200 437
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51893 "POST /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51893 200 1072
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51894 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/build" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51894 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51895 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/icicle" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51895 200 4
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51896 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51896 200 12
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51897 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/target" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51897 200 3
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51898 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/target_parameters" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51898 200 4
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51899 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/template" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51899 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51900 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51900 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51901 "POST /target_images/3b26ae21-6242-4d67-9478-7545337c817b" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51901 200 1072
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51902 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/build" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51902 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51903 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/icicle" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51903 200 4
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51904 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51904 200 12
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51905 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/target" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51905 200 3
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51906 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/target_parameters" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51906 200 4
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51907 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/template" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51907 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51908 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51908 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51909 "POST /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51909 200 1072
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51910 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/build" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51910 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51911 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/icicle" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51911 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51912 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51912 200 12
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51913 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/target" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51913 200 7
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51914 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/target_parameters" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51914 200 43
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51915 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/template" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51915 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51916 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51916 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51917 "POST /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51917 200 1072
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51918 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/build" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51918 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51919 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/icicle" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51919 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51920 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51920 200 12
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51921 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/target" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51921 200 4
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51922 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/target_parameters" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51922 200 4
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51923 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/template" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51923 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51924 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51924 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51925 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51925 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51926 "POST /builds/42c267bc-414c-4b8a-90bc-4b312db22151" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51926 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51927 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51927 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51928 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51928 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51929 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51929 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51930 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51930 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51931 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51931 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51932 "POST /builds/42c267bc-414c-4b8a-90bc-4b312db22151" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51932 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51933 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51933 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51934 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51934 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51935 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51935 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51936 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51936 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51937 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51937 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51938 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51938 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51939 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51939 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51940 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51940 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51941 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51941 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51942 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51942 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51943 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51943 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51944 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51944 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51945 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51945 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51946 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51946 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51947 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51947 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51948 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51948 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51949 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51949 200 409
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51950 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51950 200 659
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51951 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51951 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51952 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51952 200 5
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51953 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51953 200 13
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51954 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51954 200 36
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51955 "GET /builds" 0
Nov 15 16:38:06 iwhd[23060]: 127.0.0.1.51955 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51956 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51956 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51957 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51957 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51958 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51958 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51959 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51959 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51960 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51960 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51961 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51961 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51962 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51962 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51963 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51963 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51964 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51964 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51965 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51965 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51966 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51966 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51967 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51967 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51969 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51969 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51970 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51970 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51971 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51971 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51972 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51972 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51973 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51973 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51974 "GET /templates" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51974 200 421
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51975 "POST /templates/9ab289a1-e0cb-40f8-8498-4e25df32991e" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51975 200 447
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51976 "GET /templates/9ab289a1-e0cb-40f8-8498-4e25df32991e/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51976 200 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51977 "GET /templates/9ab289a1-e0cb-40f8-8498-4e25df32991e/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51977 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51978 "GET /templates/9ab289a1-e0cb-40f8-8498-4e25df32991e" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51978 200 321
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51979 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51979 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51980 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51980 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51981 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51981 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51982 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51982 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51983 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51983 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51984 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51984 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51985 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51985 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51986 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51986 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51987 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51987 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51988 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51988 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51989 "GET /target_images" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51989 200 437
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51990 "POST /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51990 200 1072
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51991 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/build" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51991 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51992 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/icicle" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51992 200 4
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51993 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51993 200 12
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51994 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/target" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51994 200 3
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51995 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/target_parameters" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51995 200 4
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51996 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/template" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51996 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51997 "GET /target_images/805365bb-72dc-4ba1-a4c0-d1c92c8e2a60/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51997 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51998 "POST /target_images/3b26ae21-6242-4d67-9478-7545337c817b" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51998 200 1072
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51999 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/build" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.51999 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52000 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/icicle" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52000 200 4
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52001 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52001 200 12
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52002 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/target" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52002 200 3
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52003 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/target_parameters" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52003 200 4
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52004 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/template" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52004 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52005 "GET /target_images/3b26ae21-6242-4d67-9478-7545337c817b/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52005 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52006 "POST /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52006 200 1072
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52007 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/build" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52007 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52008 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/icicle" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52008 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52009 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52009 200 12
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52010 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/target" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52010 200 7
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52011 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/target_parameters" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52011 200 43
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52012 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/template" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52012 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52013 "GET /target_images/a0641d30-ae3f-4cb9-add1-1222ebbf4253/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52013 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52014 "POST /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52014 200 1072
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52015 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/build" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52015 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52016 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/icicle" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52016 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52017 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52017 200 12
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52018 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/target" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52018 200 4
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52019 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/target_parameters" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52019 200 4
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52020 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/template" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52020 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52021 "GET /target_images/98832b71-8ca4-43d7-b2a5-a927929d2bf4/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52021 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52022 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52022 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52023 "POST /builds/42c267bc-414c-4b8a-90bc-4b312db22151" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52023 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52024 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52024 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52025 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52025 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52026 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52026 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52027 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52027 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52028 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52028 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52029 "POST /builds/42c267bc-414c-4b8a-90bc-4b312db22151" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52029 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52030 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52030 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52031 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52031 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52032 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52032 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52033 "GET /builds/42c267bc-414c-4b8a-90bc-4b312db22151/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52033 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52034 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52034 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52035 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52035 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52036 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52036 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52037 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52037 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52038 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52038 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52039 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52039 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52040 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52040 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52041 "POST /builds/bfb5786c-061e-4cc6-842a-81c6977932a1" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52041 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52042 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52042 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52043 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52043 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52044 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52044 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52045 "GET /builds/bfb5786c-061e-4cc6-842a-81c6977932a1/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52045 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52046 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52046 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52047 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52047 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52048 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52048 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52049 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52049 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52050 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52050 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52051 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52051 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52052 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52052 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52053 "POST /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52053 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52054 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52054 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52055 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52055 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52056 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52056 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52057 "GET /builds/323cce9b-bb95-4630-8dd4-c5fece4d4469/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52057 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52058 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52058 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52059 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52059 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52060 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52060 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52061 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52061 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52062 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52062 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52063 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52063 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52064 "GET /builds" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52064 200 409
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52065 "POST /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52065 200 659
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52066 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/image" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52066 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52067 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52067 200 5
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52068 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/timestamp" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52068 200 13
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52069 "GET /builds/7ef5dfe9-600f-4fc6-ab49-e5c706c63758/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52069 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52070 "GET /templates" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52070 200 421
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52071 "POST /templates/50c356c5-b859-49ba-9540-3a708c1638f1" 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52071 200 447
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52072 "GET /templates/50c356c5-b859-49ba-9540-3a708c1638f1/object_type" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52072 200 8
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52073 "GET /templates/50c356c5-b859-49ba-9540-3a708c1638f1/uuid" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52073 200 36
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52074 "GET /templates/50c356c5-b859-49ba-9540-3a708c1638f1" 0
Nov 15 16:38:07 iwhd[23060]: 127.0.0.1.52074 200 321

Comment 7 Pete Zaitcev 2011-11-15 21:43:56 UTC
Impressive. Why is there a POST when you list?

Comment 8 Matt Wagner 2011-11-15 21:59:16 UTC
I think we're POSTing some sort of query, but it sounds pretty bizarre. I'd like to get (or make) a little bit of time to dig deeper into this, and hopefully fix it.

Comment 9 Martyn Taylor 2011-12-05 09:57:49 UTC
Updated aeolus-image-rubygem to use IWHD query syntax for performance increase.

-- Conductor
commit 5d4d456ae8d7a424a13ad55a3c3ff6e92722d8e7
Author: Martyn Taylor <mtaylor@redhat.com>
Date:   Wed Nov 23 18:32:34 2011 +0000

    Updated API for new aeolus-image-rubygem changes

-- Aeolus Image Rubygem
commit 90154e0e50d7fba134bd70005326eb5b9e376ab7
Author: Martyn Taylor <mtaylor@redhat.com>
Date:   Wed Nov 23 15:53:26 2011 +0000

    Updated models to use iwhd query syntax

Comment 10 Steve Linabery 2012-01-10 19:07:29 UTC
the commits in the last comment are in aeolus-conductor-0.8.0-2 and rubygem-aeolus-image-0.3.0-2 respectively.

Comment 11 wes hayutin 2012-01-12 16:17:31 UTC
bugs in verified or on_qa moving off tracker

Comment 12 wes hayutin 2012-01-16 21:22:16 UTC
[root@qeblade32 builders]# date; aeolus-image list --images; date
Mon Jan 16 16:21:43 EST 2012
ID                                       Name                               OS         OS Version     Arch       Description                                           
------------------------------------     ------------------------------     ------     ----------     ------     -------------------------------------------------     
a8456e61-6324-488e-80b6-076421a3fe1c     RHEL6-2Basic                       RHEL-6     2              x86_64     RHEL61 x86_64                                         
7ce9e02a-bb45-448c-9daa-5286d6c9e297     RHEL5-Basic                        RHEL-5     U7             x86_64     RHEL57 x86_64                                         
3f66f10c-4313-4850-97ec-540d4e02049e     RHEL6_VMWareTools                  RHEL-6     1              x86_64     RHEL61 x86_64 and VMWareTools                         
781fe55f-75b4-4f88-8c2e-bac02f0c2147     rhel6_2_x86_64_with_rhev-agent     RHEL-6     2              x86_64     rhel 6.2 x86_64 template with rhev v3.0 agent pkg     
b43464e4-4046-11e1-ba00-5cf3fc1c818c     772756                             RHEL-6     2              x86_64     RHEL61 x86_64                                         
1fe27550-4047-11e1-ba00-5cf3fc1c818c     772756-checkDeployable             RHEL-6     2              x86_64     RHEL61 x86_64                                         
06c3b988-4049-11e1-ba00-5cf3fc1c818c     same                               RHEL-6     2              x86_64     RHEL61 x86_64                                         
1f8f5c2e-4049-11e1-ba00-5cf3fc1c818c     same                               RHEL-6     2              x86_64     RHEL61 x86_64                                         
073e6788-ed03-4200-a762-d0237e1fa8ae     RHEL6-2Basic                       RHEL-6     2              x86_64     RHEL61 x86_64                                         

Mon Jan 16 16:21:45 EST 2012

verified


[root@qeblade32 builders]# rpm -qa | grep aeolus
aeolus-conductor-doc-0.8.0-5.el6.noarch
rubygem-aeolus-cli-0.3.0-3.el6.noarch
rubygem-aeolus-image-0.3.0-2.el6.noarch
aeolus-all-0.8.0-5.el6.noarch
aeolus-configure-2.5.0-4.el6.noarch
aeolus-conductor-0.8.0-5.el6.noarch
aeolus-conductor-daemons-0.8.0-5.el6.noarch

Comment 14 errata-xmlrpc 2012-05-15 19:43:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0592.html


Note You need to log in before you can comment on or make changes to this bug.